<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/reset.css" />
    <link rel="stylesheet" href="css/style.css" />
</head>
<body class="page-body">
<header class="page-header__top">
    <div class="logo-image__block">
        <img src="image/logo-img.png" alt="" class="logo-image">
        <span class="site-name">Architect</span>
    </div>
    <nav class="main-nav">
        <ul class="main-nav__menu">
            <li class="main-menu__item"><a href="" class="main-menu__item-link">home</a></li>
            <li class="main-menu__item"><a href="" class="main-menu__item-link">architecture design</a></li>
            <li class="main-menu__item"><a href="" class="main-menu__item-link">strange buildings</a></li>
            <li class="main-menu__item"><a href="" class="main-menu__item-link">magazine</a></li>
            <li class="main-menu__item"><a href="" class="main-menu__item-link">blog</a></li>
            <li class="main-menu__item"><a href="" class="main-menu__item-link">news</a></li>
        </ul>
    </nav>
    <div class="search-image__block">
        <img src="image/search-image.png" alt="" class="search-image">
    </div>
</header>
<section class="latest-news">
    <div class="latest-news__content">
        <h1 class="latest-news__text">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
        <a href="" class="button1">Subscribe Now</a>
        <a href="" class="button2">Best Articles</a>
    </div>
</section>
<section class="popular-posts">
    <h2 class="popular-posts__header">Most popular posts</h2>
    <div class="popular-posts__container">
        <ul class="popular-posts-list">
            <li class="popular-posts__list-item"><img src="image/vanglo-house.png" alt="" class="popular-posts__image">
                <p class="popular-posts__image-name">Vanglo House By LWPAC in Canada</p>
            </li>
            <li class="popular-posts__list-item"><img src="image/royal-blossom.png" alt="" class="popular-posts__image">
                <p class="popular-posts__image-name">Royal Blossom Hotel & Spa in USA</p>
            </li>
            <li class="popular-posts__list-item"><img src="image/sunrise-expanse.png" alt="" class="popular-posts__image">
                <p class="popular-posts__image-name">Sunrise Expanse Hotel in USA</p>
            </li>
            <li class="popular-posts__list-item"><img src="image/sunset-shack.png" alt="" class="popular-posts__image">
                <p class="popular-posts__image-name">Sunset Shack Hotel in Spain</p>
            </li>
            <li class="popular-posts__list-item"><img src="image/stargaze-resort.png" alt="" class="popular-posts__image">
                <p class="popular-posts__image-name">Stargaze Resort & Spa in USA</p>
            </li>
            <li class="popular-posts__list-item popular-posts__list-item6"><img src="image/glorious-expanse.png" alt="" class="popular-posts__image">
                <p class="popular-posts__image-name">Glorious Expanse Hotel in France</p>
            </li>
        </ul>
    </div>
</section>
<section class="popular-clients">
    <div class="popular-clients__content">
        <h2 class="popular-clients__header popular-clients__item1">our most popular clients</h2>
        <hr class="popular-clients__line popular-clients__item2">
        <div class="popular-clients__brands popular-clients__item3"><img src="image/national-post.png" alt="" class="popular-clients__image"></div>
        <div class="popular-clients__brands popular-clients__item4"><img src="image/dryme.png" alt="" class="popular-clients__image"></div>
        <div class="popular-clients__brands popular-clients__item5"><img src="image/house-home.png" alt="" class="popular-clients__image"></div>
        <div class="popular-clients__brands popular-clients__item6"><img src="image/journey.png" alt="" class="popular-clients__image"></div>
    </div>
</section>
<section class="top-rated">
    <h2 class="top-rated__header">top rated</h2>
    <div class="top-rated__image-container">
        <img src="image/top-rated/1.png" alt="" class="top-rated__image">
        <img src="image/top-rated/2.png" alt="" class="top-rated__image">
        <img src="image/top-rated/3.png" alt="" class="top-rated__image">
        <img src="image/top-rated/4.png" alt="" class="top-rated__image">
        <img src="image/top-rated/5.png" alt="" class="top-rated__image">
        <img src="image/top-rated/6.png" alt="" class="top-rated__image">
        <img src="image/top-rated/7.png" alt="" class="top-rated__image">
    </div>
</section>

<section class="hot-news">
    <h2 class="hot-news__header">hot news</h2>
    <div class="hot-news__grid-container">
        <div class="hot-news__item1 hot-news__flex-items">
            <img src="./image/hot-news/1.png" alt="" class="hot-news__image">
            <div class="hot-news__text-block hot-news__text-flex-block">
                <h3 class="hot-news__text-block-header">Prophecy Hotel & Spa in Emirate</h3>
                <p class="hot-news__text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="hot-news__item2">
            <img src="./image/hot-news/2.png" alt="" class="hot-news__image">
            <div class="hot-news__text-block">
                <h3 class="hot-news__text-block-header hot-news__text-block-single-header">Nebula Hotel in Spain</h3>
            </div>
        </div>
        <div class="hot-news__item3">
            <img src="./image/hot-news/3.png" alt="" class="hot-news__image">
            <div class="hot-news__text-block">
                <h3 class="hot-news__text-block-header">Western Pyramid Resort in Egypt</h3>
                <p class="hot-news__text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="hot-news__item4">
            <img src="./image/hot-news/4.png" alt="" class="hot-news__image">
            <div class="hot-news__text-block">
                <h3 class="hot-news__text-block-header">Grand Meadows Resort in Maldives</h3>
                <p class="hot-news__text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="hot-news__item5">
            <img src="./image/hot-news/5.png" alt="" class="hot-news__image">
            <div class="hot-news__text-block">
                <h3 class="hot-news__text-block-header">Wanderlust Resort in Tenerife</h3>
                <p class="hot-news__text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="hot-news__item6">
            <img src="./image/hot-news/6.png" alt="" class="hot-news__image">
            <div class="hot-news__text-block">
                <h3 class="hot-news__text-block-header">Twin Sanctuary Hotel in Great Britain</h3>
                <p class="hot-news__text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="hot-news__item7">
            <img src="./image/hot-news/7.png" alt="" class="hot-news__image">
            <div class="hot-news__text-block">
                <h3 class="hot-news__text-block-header hot-news__text-block-single-header">Prism Hotel in Ireland</h3>
            </div>
        </div>
        <div class="hot-news__item8 hot-news__flex-items">
            <img src="./image/hot-news/8.png" alt="" class="hot-news__image">
            <div class="hot-news__text-block hot-news__text-flex-block">
                <h3 class="hot-news__text-block-header">King's Shroud Resort in Spain</h3>
                <p class="hot-news__text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
    </div>
</section>
<footer class="page-footer">
    <p class="copyright"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
    <div class="footer-logo">
        <img src="./image/footer-logo.png" alt="" class="footer-image">
        <img src="./image/footer-text-logo.png" alt="" class="footer-image">
    </div>
</footer>

</body>
</html>